{
  "ExpandedNodes": [
    "",
    "\\Focke",
    "\\Focke\\Lib",
    "\\Focke\\Lib\\Licence",
    "\\Focke\\M779",
    "\\TWinCAT",
    "\\TWinCAT\\Boot",
    "\\TWinCAT\\Io",
    "\\TWinCAT\\Io\\Terminals",
    "\\TWinCAT\\PLC"
  ],
  "SelectedNode": "\\Focke\\Lib\\Licence\\TcMC2_XFC.lib",
  "PreviewInSolutionExplorer": false
}